.clearfix{
clear:both;
}
.clearfix:before{
content:'';
clear:both;
}
body{
overflow:hidden;
line-height:1.2em;
}
body, a{
color:white;
font-family:fs_lolamedium, sans-serif;
text-decoration:none;

}
#about, #credits{
font-family:initial;
font-family:sans-serif;
text-align:left;
font-size:.96em;
}
h1{
font-size:5.5em;
text-transform:uppercase;
font-family:fs_lolaextrabold;
line-height:1.2em;
}
h2, .h2{
font-family:fs_lolaextrabold;
font-size:1.3em;
line-height:1.2em;
}
h3{
font-family:fs_lolaextrabold;
font-size:1.1em;
line-height:1.2em;
text-transform:uppercase;
}
img {
line-height:0;
display:block;

}
.mimage{
opacity:.2;
}
.w100 {
width:100%;
}
.h100{
height:100%;
}
strong{
font-family:fs_lolaregular;
font-size:1.2em;
}
.ital{
font-family:fs_lolamedium_italic;
}
.section{
background:black;
text-align:center;
overflow:hidden;
width:100%;
}

.section.free p {
margin-bottom:1.5em;
}
#landlocked, #about{
background:#008fcf;
}
#landlocked h1{
display:inline-block;
border:8px solid white;
padding:0 .7em .1em .7em;
border-radius:5px
}
#credits{
background:#bab9b3;
}
#landlocked .inner{
max-width:800px;
margin:0 auto;
}
#landlocked .body {
padding:0 10%;
font-size:1.5em;
line-height:1.5em;
margin-top:2em;
}
#landlocked p{
margin:1.5em auto 0 auto;
}
#landlocked .body strong{
font-family:fs_lolaextrabold_italic;
display:block;
}
.mimage {
position:relative;
display:block;
margin:auto;
}
#menu {
position:fixed;
right:0;
text-align:right;
font-size:1.5em;
}


#menu .inner{
position:relative;
left:100%;
}
#menu li{
padding:5px 60px 5px 0;
display:block;
position:relative;
cursor:pointer;
opacity:.3;
line-height:1.2em;
}
#menu li:hover{
opacity:1;
}
#menu li.thisone, #menu li.live, #menu li.live3{
right:100%; 
}

#menu li.dead{
-webkit-animation-name: menclose;
-webkit-animation-duration: 1s; 

animation-name: menclose;
animation-duration: 1s; 
}
#menu li.live{
-webkit-animation-name: menopen;
-webkit-animation-duration: 1s;

animation-name: menopen;
animation-duration: 1s;
}

#menu li.thisone{
/*
-webkit-animation-name: bigtext;
-webkit-animation-duration: .5s;
-webkit-animation-fill-mode: forwards;

animation-name: bigtext;
animation-duration: .5s;
opacity:1;
* */
cursor:default;
font-family:fs_lolaextrabold;
font-size:4em;
line-height:1em;
opacity:1;
}
#menu li.clicked{
/*
-webkit-animation-name: smalltext;
-webkit-animation-duration: 1s;

animation-name: smalltext;
animation-duration: 1s;
* */
opacity:.3;
font-size: 1em;
line-height:1.2em;
font-family:fs_lolamedium, sans-serif!important;
}
#trigger {
position:absolute;
right:0;
top:0;
bottom:0;
width:100%;
}
#trigger.hover{
width:100%;
}
#up,#down{
position:fixed;
right:60px;
cursor:pointer;
opacity:.3;
}
#down.bright{
opacity:1;
}
#up:hover,#down:hover{
opacity:1;
}
#up{
top:60px;
}
#down{
bottom:60px;
}
.icon-location:before{
display:block;
font-size:3em;
margin-bottom:10px;
}
.map{
margin-top:40px;
}
.map a{
display:block;
text-align:center;
}
#credits{
color:black;
}
#credits img{
margin-bottom:20px;
}
#credits a{
color:#565656;
}
#credits a:hover{
color:black;
}
.logo{
font-size:4em;
}
.container{
margin-top:80px;
margin-bottom:80px;
}
/*---------------------------------Animations-----------------------------*/

@-webkit-keyframes menopen {
  from {
    right: 0;
  }
  to {
    right: 100%;
  }
}
@keyframes menopen {
  from {
    right: 0;
  }
  to {
    right: 100%;
  }
}
@-webkit-keyframes menclose {
  from {
    
    right: 100%;
  }
  to {
    right: 0;
  }
}
@keyframes menclose {
  from {
    
    right: 100%;
  }
  to {
    right: 0;
  }
}
@-webkit-keyframes bigtext {
  from {
	opacity:.3;
    font-size: 1em;
  }
  to {
	opacity:1;
    font-size: 4em;
    line-height:1.2em;
  }
}
@keyframes bigtext {
  from {
	opacity:.3;
    font-size: 1em;
  }
  to {
	opacity:1;
    font-size: 4em;
    line-height:1.2em;
  }
}
@-webkit-keyframes smalltext {
  from {
	opacity:1;
    font-size: 4em;
    line-height:1.2em;
  }
  to {
	opacity:.3;
    font-size: 1em;
  }
}
@keyframes smalltext {
  from {
	opacity:1;
    font-size: 4em;
    line-height:1.2em;
  }
  to {
	opacity:.3;
    font-size: 1em;
  }
}
